Page 5 of 9 FirstFirst ... 34567 ... LastLast
Results 41 to 50 of 86

Thread: just about everything and then some

  1. #41
    Senior Member admiral victorinox's Avatar
    Join Date
    Apr 2008
    Location
    michigan
    Posts
    4,940
    Thanks
    1
    Thanked 2,603 Times in 873 Posts

  2. #42
    Banned
    Join Date
    Jul 2008
    Posts
    12
    Thanks
    7
    Thanked 0 Times in 0 Posts

    need to upgrade to 3.2U

    Hi,

    I need to update to 3.2U. I currently have 3.1U. Yes I read the 'glossary of terms' forum. I am modded with d2pro9 ver.3. HB already installed, WAD manager, etc. My question is:

    Are there any games with version 3.2U on them that I can use to upgrade my wii? It seems this would be the easiest way to get where I want to be. But the glossary of terms doesn't have this an option.

    From the glossary: "3.1 and lower: older firmwares, that should be updated to 3.2, there are 3 ways to do this, update then downgrade. use anyregion changer, or wii update manager and swap a update (modchip only)."


    I'd like to avoid the hoop jumping of upgrading to the latest and then downgrading or using a 3rd party program like anyregion changer. If there are no games with 3.2U on them, I guess the last option of "swap a update (modchip only)" would be best for me since I am modded already. But I am not positive.


    Can someone confirm for me whether or not there are games with 3.2U on them that I can use to update? If not, what would one of you experts suggest is the best/easiest method for me to update to 3.2U?

    Thanks in advance.

  3. #43
    Senior Member admiral victorinox's Avatar
    Join Date
    Apr 2008
    Location
    michigan
    Posts
    4,940
    Thanks
    1
    Thanked 2,603 Times in 873 Posts
    no game has 3.2 on it nativly
    its the easyest, you open it, and then change the update its really simple

  4. 1 User Says Thank You admiral victorinox For This Useful Post


  5. #44
    Banned
    Join Date
    Jul 2008
    Posts
    12
    Thanks
    7
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by animeware View Post

    thanks. for some reason when i searched for 3.2u nothing was found so it was hard to find links to my answer. i figured someone had to have asked this already.

    another quick question for someone though.

    when i update to 3.2u, I will use my d2pro9 utility disc 1.7 to disable all updates from all regions so i can avoid accidental upgrades.

    so at that point, when I put in a newer game that normally needs an update, will it just skip the update and start the game or do I need to take additional steps to make the new games work?

    I apologize if this has already been answered somewhere else as well.

    thanks again.


    EDIT: I do know that 'animal crossing' requires special IOS's as I read the posts. My main concerns are getting 'guitar hero world tour' and 'rayman rabbids tv party' to work.
    Last edited by zomgtehpwn; 12-30-2008 at 05:07 PM. Reason: forgot to mention...

  6. #45
    Senior Member admiral victorinox's Avatar
    Join Date
    Apr 2008
    Location
    michigan
    Posts
    4,940
    Thanks
    1
    Thanked 2,603 Times in 873 Posts
    depends the game, right now like 8 dont work that way, the rest do

    to get those to work
    Cios 37 + IOS 51, 53, 55, and 38
    also update from one of the mario games, if you do this every game should load issue free

    just get a ISO, use wii update manager, and change the update its really the easyest, and doesnt require homebrew or anytihng

  7. 1 User Says Thank You admiral victorinox For This Useful Post


  8. #46
    Banned
    Join Date
    Jul 2008
    Posts
    12
    Thanks
    7
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by admiral victorinox View Post
    depends the game, right now like 8 dont work that way, the rest do

    to get those to work
    Cios 37 + IOS 51, 53, 55, and 38
    also update from one of the mario games, if you do this every game should load issue free

    just get a ISO, use wii update manager, and change the update its really the easyest, and doesnt require homebrew or anytihng
    Thanks for the speedy replies. Sorry if I'm being a pain, but I was wondering if you can elaborate a little on a couple things:


    "right now like 8 dont work that way"

    Is there a place to find a list of the games that don't work like that?


    "Cios 37 + IOS 51, 53, 55, and 38"

    Can these be uninstalled in the future if I need to for some reason? And are the custom IOS's safe?


    "also update from one of the mario games"

    any mario game? Like galaxy or SSBB or paper mario? What is the significance of it being a mario game? I trust you know what you're talking about, I'm mostly just curious.


    "just get a ISO, use wii update manager, and change the update"

    Am I understanding this correctly? wii update manager lets me just remove the embedded updates from all games before I burn them to DVD? And all games to date will run fine as of right now as long as I install the IOS's and other stuff you mentioned above?


    thanks.

  9. #47
    Senior Member admiral victorinox's Avatar
    Join Date
    Apr 2008
    Location
    michigan
    Posts
    4,940
    Thanks
    1
    Thanked 2,603 Times in 873 Posts
    Quote Originally Posted by zomgtehpwn View Post
    Thanks for the speedy replies. Sorry if I'm being a pain, but I was wondering if you can elaborate a little on a couple things:


    "right now like 8 dont work that way"

    Is there a place to find a list of the games that don't work like that?


    "Cios 37 + IOS 51, 53, 55, and 38"

    Can these be uninstalled in the future if I need to for some reason? And are the custom IOS's safe?


    "also update from one of the mario games"

    any mario game? Like galaxy or SSBB or paper mario? What is the significance of it being a mario game? I trust you know what you're talking about, I'm mostly just curious.


    "just get a ISO, use wii update manager, and change the update"

    Am I understanding this correctly? wii update manager lets me just remove the embedded updates from all games before I burn them to DVD? And all games to date will run fine as of right now as long as I install the IOS's and other stuff you mentioned above?


    thanks.
    kart, brawl, or galaxy

    those 8 games require the IOS's i listed, nothing else, if you want a list go make one

    it changes it, whats so hard to get about that...
    if the ISO has 3.1, and you want 3.2, it patchs 3.1 to 3.2 so you can install 3.2...
    Last edited by admiral victorinox; 12-31-2008 at 02:43 PM.

  10. 1 User Says Thank You admiral victorinox For This Useful Post


  11. #48
    New Member
    Join Date
    Dec 2008
    Posts
    12
    Thanks
    17
    Thanked 4 Times in 3 Posts
    Thanks
    For this alot to read and take in, will try later

  12. #49
    Junior Member mlecuona's Avatar
    Join Date
    Dec 2008
    Posts
    10
    Thanks
    7
    Thanked 0 Times in 0 Posts

    Question

    Both bitgamer and ntorrent require logins, yet there is no info on obtaining one. could you give a point in the right direction?

  13. #50
    Senior Member admiral victorinox's Avatar
    Join Date
    Apr 2008
    Location
    michigan
    Posts
    4,940
    Thanks
    1
    Thanked 2,603 Times in 873 Posts
    you need a invite

  14. 1 User Says Thank You admiral victorinox For This Useful Post


Page 5 of 9 FirstFirst ... 34567 ... LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •